Subject: [dtn] Martin Duke's No Objection on charter-ietf-dtn-01-00: (with COMMENT)

From: Martin Duke via Datatracker <[email-masked]>
Date: Wed, 08 Sep 2021 09:30:15 -0700

Martin Duke has entered the following ballot position for
charter-ietf-dtn-01-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-dtn/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

For the Addressing, OAM, and Key Management work, it would be good to have a
sentence or two about what is currently being done in deployed networks for
these areas. Presumably *something* is happening, even if it's manual
assignment and sneakernet configuration, and it would help to establish the
need for the work if we understood the status quo.